<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_TITLE', '(Fu&beta;zeile nur) <b class="added-by-captNemo">Unsere Angebote</b>');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_DESCRIPTION', 'Anzeigen Unsere Angebote Seite Links');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_TITLE', 'Unsere Angebote');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_FEATURED', 'Vorgestellt'); 	
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_PRODUCTS_NEW', 'Neue Produkte');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_BESTSELLERS', 'Top Verkäufer');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_SPECIALS', 'Speziell');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_MANUFACTURERS', 'Hersteller');
	define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_REVIEWS', 'Bewertungen');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_SHIPPING', 'Liefer und Versandkosten');    
?>
